Nach Update posten nicht mehr möglich (General)

by loewen-bar ⌂ @, Friday, May 18, 2018, 14:28 (156 days ago)

Hallo, nach dem Update auf 2.4.9 kann man nicht mehr Posten. Fehlermeldung: No authorisation! Vielleicht hat ja jemand eine Idee?

Avatar

Nach Update posten nicht mehr möglich

by Auge ⌂ @, Friday, May 18, 2018, 14:40 (156 days ago) @ loewen-bar

Hallo

nach dem Update auf 2.4.9 kann man nicht mehr Posten. Fehlermeldung: No authorisation! Vielleicht hat ja jemand eine Idee?

Mir fällt nur eine mögliche Ursache ein. Dazu ein paar Fragen.

1. Vor welcher Version aus hast du das Update gestartet?

Je nach voriger Version ergeben sich unterschiedliche mögliche Gründe für die Fehlermeldung.

2. Hast du vielleicht vergessen, die Dateien des Themes zu aktualisieren?

Zwar gab es beim Sprung von Version 2.4.8 auf 2.4.9 keine HTML-Änderungen am Theme, sondern nur im CSS, aber bei den vorigen Versionssprüngen, namentlich mit den Versionen 2.4.7 und 2.4.8, gab es erhebliche Änderungen, die zu dieser Fehlerbild führen können.

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!

Nach Update posten nicht mehr möglich

by loewen-bar ⌂ @, Friday, May 18, 2018, 14:47 (156 days ago) @ Auge

Hallo

nach dem Update auf 2.4.9 kann man nicht mehr Posten. Fehlermeldung: No authorisation! Vielleicht hat ja jemand eine Idee?


Mir fällt nur eine mögliche Ursache ein. Dazu ein paar Fragen.

1. Vor welcher Version aus hast du das Update gestartet?

Je nach voriger Version ergeben sich unterschiedliche mögliche Gründe für die Fehlermeldung.

2. Hast du vielleicht vergessen, die Dateien des Themes zu aktualisieren?

Zwar gab es beim Sprung von Version 2.4.8 auf 2.4.9 keine HTML-Änderungen am Theme, sondern nur im CSS, aber bei den vorigen Versionssprüngen, namentlich mit den Versionen 2.4.7 und 2.4.8, gab es erhebliche Änderungen, die zu dieser Fehlerbild führen können.

Tschö, Auge

Das müsste noch die Version 2.3.5 gewesen sein.

Avatar

Nach Update posten nicht mehr möglich

by Auge ⌂ @, Friday, May 18, 2018, 15:48 (156 days ago) @ loewen-bar

Hallo

1. Vor welcher Version aus hast du das Update gestartet?


Das müsste noch die Version 2.3.5 gewesen sein.

Gut. Dann fällt einerseits der zwingende Zwischenschritt des Updates von einer noch älteren Version weg …

2. Hast du vielleicht vergessen, die Dateien des Themes zu aktualisieren?

… und andererseits erscheint es deswegen sehr wahrscheinlich, dass du beim Update die Aktualisierung von Dateien aus dem Default-Theme vergessen hast oder ein eigenes Theme benutzt, das nicht die Änderungen, die seit deiner alten Version hinzugekommen sind, enthält. Dazu gehören z.B. auch Honeypot-Felder in den Registrierungs- und Postingformularen, die bei der Vermeidung von Spam helfen sollen, die aber auch nicht fehlen dürfen.

Bitte prüfe das mal. Wenn du das Default-Theme benutzen solltest, lade einfach das gesamte Verzeichnis /themes/default einmal auf den Webspace hoch.

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!

Nach Update posten nicht mehr möglich

by loewen-bar, Friday, May 18, 2018, 16:34 (156 days ago) @ Auge

Danke das wars!

RSS Feed of thread
powered by my little forum